---
mibanswerPlanProfile: 1.3.6.1.4.1.529.23.34
mibanswerPlanProfileTable: 1.3.6.1.4.1.529.23.34.1
mibanswerPlanProfileEntry: 1.3.6.1.4.1.529.23.34.1.1
answerPlanProfile_Name: 1.3.6.1.4.1.529.23.34.1.1.1
answerPlanProfile_AnswerNumber: 1.3.6.1.4.1.529.23.34.1.1.2
answerPlanProfile_AnswerCallType: 1.3.6.1.4.1.529.23.34.1.1.3
answerPlanProfile_DestChanGroup: 1.3.6.1.4.1.529.23.34.1.1.4
answerPlanProfile_DialPlanNumber: 1.3.6.1.4.1.529.23.34.1.1.5
answerPlanProfile_Action_o: 1.3.6.1.4.1.529.23.34.1.1.6